<WaterType
	ColorDiffuse="g(100; 0; 0) x 1.0"
	ColorFoam="g(62; 55; 46)"
	ColorReflected="g(166; 150; 129) x 2"
	ColorRefraction="g(128; 118; 106) x 2.0"
	ColorScatter="(145; 115; 80)"
	ColorSubstance="g(109; 105; 104) x 2.6"
	OpacityBias="0.2"
	OpacityDepth="8.0"
	TintBias="0.2"
	TintDepth="0.4"
/>
